<?php

	require_once 'dbconfig4.php';
	
	if(isset($_GET['cid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM ormscategory WHERE cid =:cid');
		$stmt_delete->bindParam(':cid',$_GET['cid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'category.php';</script>";
		
	}

?>